<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.dzfp.mapper.EiFpkjRequestMapper">

    <resultMap id="eiFpkjRequestMap" type="com.tofly.dzfp.entity.EiFpkjRequest">
        <id property="lsbh" column="LSBH"/>
        <result property="yhSspq" column="YH_SSPQ"/>
        <result property="fpSfHb" column="FP_SF_HB"/>
        <result property="fpHbLx" column="FP_HB_LX"/>
        <result property="buyerbank" column="BUYERBANK"/>
        <result property="salerbank" column="SALERBANK"/>
        <result property="nnwFplsh" column="NNW_FPLSH"/>
        <result property="yhbh" column="YHBH"/>
        <result property="cbkh" column="CBKH"/>
        <result property="cwrq" column="CWRQ"/>
        <result property="sfid" column="SFID"/>
        <result property="ssje" column="SSJE"/>
        <result property="sflx" column="SFLX"/>
        <result property="sfry" column="SFRY"/>
        <result property="sfrq" column="SFRQ"/>
        <result property="buyername" column="BUYERNAME"/>
        <result property="buyertaxnum" column="BUYERTAXNUM"/>
        <result property="buyertel" column="BUYERTEL"/>
        <result property="buyeraddress" column="BUYERADDRESS"/>
        <result property="buyeraccount" column="BUYERACCOUNT"/>
        <result property="salertaxnum" column="SALERTAXNUM"/>
        <result property="salertel" column="SALERTEL"/>
        <result property="saleraddress" column="SALERADDRESS"/>
        <result property="saleraccount" column="SALERACCOUNT"/>
        <result property="orderno" column="ORDERNO"/>
        <result property="invoicedate" column="INVOICEDATE"/>
        <result property="invoicecode" column="INVOICECODE"/>
        <result property="invoicenum" column="INVOICENUM"/>
        <result property="redreason" column="REDREASON"/>
        <result property="billinfono" column="BILLINFONO"/>
        <result property="departmentid" column="DEPARTMENTID"/>
        <result property="clerkid" column="CLERKID"/>
        <result property="remark" column="REMARK"/>
        <result property="extaxamount" column="EXTAXAMOUNT"/>
        <result property="taxamount" column="TAXAMOUNT"/>
        <result property="orderamount" column="ORDERAMOUNT"/>
        <result property="checker" column="CHECKER"/>
        <result property="payee" column="PAYEE"/>
        <result property="clerk" column="CLERK"/>
        <result property="listflag" column="LISTFLAG"/>
        <result property="listname" column="LISTNAME"/>
        <result property="pushmode" column="PUSHMODE"/>
        <result property="buyerphone" column="BUYERPHONE"/>
        <result property="email" column="EMAIL"/>
        <result property="invoicetype" column="INVOICETYPE"/>
        <result property="invoiceline" column="INVOICELINE"/>
        <result property="specificfactor" column="SPECIFICFACTOR"/>
        <result property="proxyinvoiceflag" column="PROXYINVOICEFLAG"/>
        <result property="callbackurl" column="CALLBACKURL"/>
        <result property="extensionnumber" column="EXTENSIONNUMBER"/>
        <result property="terminalnumber" column="TERMINALNUMBER"/>
        <result property="machinecode" column="MACHINECODE"/>
        <result property="vehicleflag" column="VEHICLEFLAG"/>
        <result property="hiddenbmbbbh" column="HIDDENBMBBBH"/>
        <result property="nextinvoicecode" column="NEXTINVOICECODE"/>
        <result property="nextinvoicenum" column="NEXTINVOICENUM"/>
        <result property="buyermanagername" column="BUYERMANAGERNAME"/>
        <result property="managercardtype" column="MANAGERCARDTYPE"/>
        <result property="managercardno" column="MANAGERCARDNO"/>
        <result property="invoiceserialnum" column="INVOICESERIALNUM"/>
        <result property="invoicetime" column="INVOICETIME"/>
        <result property="status" column="STATUS"/>
        <result property="statusmsg" column="STATUSMSG"/>
        <result property="failcause" column="FAILCAUSE"/>
        <result property="pdfurl" column="PDFURL"/>
        <result property="imgurls" column="IMGURLS"/>
        <result property="pictureurl" column="PICTUREURL"/>
        <result property="checkcode" column="CHECKCODE"/>
        <result property="qrcode" column="QRCODE"/>
        <result property="ciphertext" column="CIPHERTEXT"/>
        <result property="paperpdfur" column="PAPERPDFUR"/>
        <result property="ofdurl" column="OFDURL"/>
        <result property="clLock" column="CL_LOCK"/>
        <result property="clCljg" column="CL_CLJG"/>
        <result property="clClry" column="CL_CLRY"/>
        <result property="clClsj" column="CL_CLSJ"/>
        <result property="clRecode" column="CL_RECODE"/>
        <result property="clRemessage" column="CL_REMESSAGE"/>
        <result property="zfZfbz" column="ZF_ZFBZ"/>
        <result property="jfPdf" column="JF_PDF"/>
        <result property="jfPdffilename" column="JF_PDFFILENAME"/>
        <result property="jfJsurl" column="JF_JSURL"/>
        <result property="jfYxbz" column="JF_YXBZ"/>
        <result property="yhlx" column="YHLX"/>
        <result property="sflsbh" column="SFLSBH"/>
        <result property="cxJfbz" column="CX_JFBZ"/>
        <result property="fpCkbz" column="FP_CKBZ"/>
        <result property="fpSfkp" column="FP_SFKP"/>
        <result property="fpSqcs" column="FP_SQCS"/>
        <result property="bzGcbh" column="BZ_GCBH"/>
        <result property="billstatus" column="BILLSTATUS"/>
    </resultMap>
</mapper>
